Loading...
Searching...
No Matches
datetime::DateTime::NtpCfg Struct Reference

Static NTP server configuration. More...

`import "DateTime.idl";`

## Public Attributes

string | server1
| Primary NTP server.
string | server2
| Secondary NTP server.

## Detailed Description

Static NTP server configuration.

Definition at line 73 of file DateTime.idl.

## Member Data Documentation

## server1

string datetime::DateTime::NtpCfg::server1

Primary NTP server.

Definition at line 74 of file DateTime.idl.

## server2

string datetime::DateTime::NtpCfg::server2

Secondary NTP server.

Definition at line 75 of file DateTime.idl.

The documentation for this struct was generated from the following file:

- DateTime.idl